Sisällys
Hakemisto 🔎︎

# JIS

Converts single-byte (half-width) ASCII or katakana characters to double-byte (full-width) characters.

See https://wiki.documentfoundation.org/Calc/Features/JIS_and_ASC_functions for a conversion table.

#### Syntax

JIS(Text)

Text: the text string that contains characters to be converted.

Applying the JIS function to a string composed of double-byte characters will return the input string without any modifications.

#### Examples

=JIS("LibreOffice") returns the string "ＬｉｂｒｅＯｆｆｉｃｅ". Note that the returned string uses double-byte characters.

=JIS("ﾗｲﾄ") returns the string "ライト", which is composed of double-byte characters.

Aiheeseen liittyvää

ASC

Text Functions